Gambas2 /usr/bin/gbx2 not available

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Gambas2 /usr/bin/gbx2 not available

Luft
I would like to install Gambas2 onto my Suse 9.3 box.  However when I
try Yast tells me:
/usr/bin/gbx2 not available

I've searched for a package that provides this but no luck.


-------------------------------------------------------
SF.Net email is sponsored by:
Tame your development challenges with Apache's Geronimo App Server.
Download it for free - -and be entered to win a 42" plasma tv or your very
own Sony(tm)PSP.  Click here to play: http://sourceforge.net/geronimo.php
_______________________________________________
Gambas-user mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gambas-user
Reply | Threaded
Open this post in threaded view
|

Re: Gambas2 /usr/bin/gbx2 not available

John Fabiani-2
On Tuesday 13 September 2005 20:19, Eric Damron wrote:
> I would like to install Gambas2 onto my Suse 9.3 box.  However when I
> try Yast tells me:
> /usr/bin/gbx2 not available
>
> I've searched for a package that provides this but no luck.

There are packages out there - but I was unable to get any of them to work.  
However, I was able to compile without issue and that worked very well - so
far.
John


-------------------------------------------------------
SF.Net email is sponsored by:
Tame your development challenges with Apache's Geronimo App Server.
Download it for free - -and be entered to win a 42" plasma tv or your very
own Sony(tm)PSP.  Click here to play: http://sourceforge.net/geronimo.php
_______________________________________________
Gambas-user mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gambas-user